proxies:
- {"name":"Pool_🇷🇺RU_9428","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":33148,"password":"CMduaFXddcQbwNAAs7xFDnc8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9429","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9430","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9431","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9432","server":"92.38.138.53","type":"ss","country":"🇷🇺RU","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9433","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9434","server":"92.38.138.112","type":"ss","country":"🇷🇺RU","port":45746,"password":"wEsFcHCvbL4eJkL4DZQa7RgR","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9435","server":"5.189.202.14","type":"ss","country":"🇷🇺RU","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9436","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":48970,"password":"ZKEsXkFbUZ2z667YA8A7cEDP","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9437","server":"92.38.138.135","type":"ss","country":"🇷🇺RU","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9438","server":"92.38.138.112","type":"ss","country":"🇷🇺RU","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"🇷🇺RU_9439","server":"80.85.156.31","type":"ss","country":"🇷🇺RU","port":37705,"password":"xiaodongyoutuber","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇷🇺RU_9440","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"🇷🇺RU_9441","server":"193.53.127.125","type":"vmess","country":"🇷🇺RU","port":443,"uuid":"e5b55048-1b8e-4ebf-bc8e-5d70e9dc9e98","alterId":10,"cipher":"auto","network":"ws","ws-path":"/jjyun","http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇷🇺RU_15463","server":"172.67.150.130","type":"vmess","country":"🇺🇸US","port":80,"uuid":"3d31728e-064d-42b8-b945-f79c008f73fc","alterId":233,"cipher":"auto","network":"ws","ws-path":"/","servername":"free-russian01-cdn.xiaohouzi.club","ws-headers":{"HOST":"free-russian01-cdn.xiaohouzi.club"},"http-opts":{},"h2-opts":{},"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇷🇺RU_15469","server":"ruuss222.liuwei01.tk","type":"vmess","country":"🇺🇸US","port":443,"uuid":"a229e309-41f3-4e89-ae48-dd93cccfcb59","alterId":0,"cipher":"auto","network":"ws","ws-path":"/","servername":"ruuss222.liuwei01.tk","ws-headers":{"HOST":"ruuss222.liuwei01.tk"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇷🇺RU_15470","server":"free-russian01-cdn.xiaohouzi.club","type":"vmess","country":"🇺🇸US","port":80,"uuid":"3d31728e-064d-42b8-b945-f79c008f73fc","alterId":233,"cipher":"auto","network":"ws","ws-path":"/","http-opts":{},"h2-opts":{},"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇷🇺RU_15555","server":"ruuss444.liuwei01.tk","type":"vmess","country":"🇺🇸US","port":443,"uuid":"93143f88-4e0c-438f-9b15-1774b9c4c41c","alterId":0,"cipher":"auto","network":"ws","ws-path":"/","servername":"ruuss444.liuwei01.tk","ws-headers":{"HOST":"ruuss444.liuwei01.tk"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇷🇺RU_15556","server":"ruuss333.liuwei01.tk","type":"vmess","country":"🇺🇸US","port":443,"uuid":"d7bbbcad-0653-42a1-b101-db44624707aa","alterId":0,"cipher":"auto","network":"ws","ws-path":"/liuwei","servername":"ruuss333.liuwei01.tk","ws-headers":{"HOST":"ruuss333.liuwei01.tk"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}